[Info]
Language=Farsi

;How to translate the  file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.

;1
[ZoneControl]
00000=نامشخص
00001=روشن
00002=خاموش

;2
[WaterHeater]
00000=خاموش
00001=آبگرمکن
00002=اجرا

;3
[FAN]
00000=اتوماتیک
00001=تند 
00002=متوسط 
00003=کند

;4
[ACMode]
00000=سرد
00001=گرم
00002=فن
00003=اتوماتیک 

;5
[Public]
00000=بسته 
00001=تنظیمات
00002=برگشت
00003=موفقیت آمیز
00004=ناموفق
00005=همه روشن
00006==همه خاموش 
00007=ارسال فرمانها موفقیت آمیز بود
00008=باز
00009=ایست
00010=بسته  
00011=با موفقیت ذخیره شد
00012==اضافه
00013==پیراستن
00014==پاک کردن
00015= افعال کردن دکمه ها
00016=کپی کردن دستورهای انتخاب شده
00017=چسباندن دستورها
00018=انتخاب کردن همه 
00019=انتخاب نکردن همه
00020=همه فرمانها
00021=پیراستن دستورهای انتخاب شده
00022=پاک کردن دستورهای انتخاب شده
00023=مشخصه
00024=ترتیب آدرس ها
00025=تذکر
00026=ادرس شبکه
00027=آدرس دستگاه
00028=ماشین کردن
00029=اولین پارامتر
00030=دومین پارامتر
00031==سومین پارامتر
00032=ذخیره کردن
00033=اطلاعات فرمان
00034=جمع دستورات

;6
[Music]
00000=موزیک

;7
[MusicButton1To6]


;8  
[MacroAC]
00000=انرژی
00001=همه سیستم گرمایش/سرمایش روشن 
00002=همه سیستم گرمایش/سرمایش خاموش 
00003=سرما
00004=سرد
00005=گرما
00006=گرم

;9
[MacroMusic]
00000=موزیک
00001=همه موزیکها روشن 
00002=همه موزیکها خاموش

;10
[MacroButton]
00000=فعال کردن دکمه ها


;11
[MacroSecurity]
00000=تاریخ هشدار
00001=پاک کردن
00002=سیستم امنیتی
00003=وضعیت
00004=انتخاب وضعیت امنیتی
00005=بخش سیستم امنیتی 

;12
[Week]
00001=یکشنبه
00002=دوشنبه
00003=سه شنبه
00004=چهارشنبه
00005=پنجشنبه
00006=جمعه
00007=شنبه

;13
[New20090211]
00000=کم و زیاد شدن شدت نور
00001=روشنایی
00002=وسیله
00003=صفحه
00004=روشن
00005=خاموش

;14  new 2009-2-15 added
[Community]
00001=اعلام 
00002=توجه
00003=سرویس
00004=اطلاعات
00005=آب و هوا
00006=خرید
00007=نظر دادن
00008=تاکسی تلفنی
00009=صورت حساب ها
00010=خانواده
lblNews=اخبار
lblRentAndLease=کرایه و اجاره 
lblSocialNetworking=شبکه جامع
lblOnlineTV=تلویزیون درون خطی
lblLostAndFound=گم کردن و پیدا کردن


;15 description:the following is from database
[dbCurtain]
00000=Curtain=پرده

;16
[DBCommunicationButtons]
00000=دستگاه مخابره داخل ساختمان
00001=پیام
00002=تصویری
00003=یاد آوری
00004=دارای حساسیت نسبت به نور
00005=انجمن
00006==وضعیت خانه
00007=اندازه ها

;17
[dbOnOffDevices]


;18
[dbPIRMotionSensor]

;19
[DBSystem]
00001=روشنایی
00002=تلویزیون
00003=ویدئو
00004=پرده
00005=منبع
00006=پریز
00007=موزیک
00008=دوربین
00009=ابزار
00010=فن
00011=رایحه
00012=پروژکشن
00013=اسپری کننده
00014=تلویزیون 
00015=فن دمنده
00016=کرکره 
00017=تلویزیون حمام
00018=تزئین کردن با پارچه
00019=A/C
00020r=آبگرمکن
00021=سنسور همه کاره 
00022=ماشین تولید دود   
00023=AV   
00024=VGA
00025=قدرت بلندگوها
00026=نمایش دادن
00027=برنامه
00028=دفع حشرات
00029=بخش خشک داخل حوزه
00030=شیر گاز


;20
[20090215]
00000=انجمن

;21
[Schedule]
00000=اسباب
00001=شروع وقت
00002=پایان وقت
00003=وضعیت شروع
00004=وضعیت پایان
00005=شروع شد
00006=تمام شد
00007=فعال/غیرفعال
00008=فعال
00009=غیر فعال
00010=شروع نشد
00011=تمام نشد
00012=ابزار-رنامه زمانبندی را اضافه کنید
00013=ابزار-برنامه زمان بندی را تنظیم کنید
00014=لطفاً ابزار را انتخاب کنید
00015=ساعت شروع نمیتواندنقطه پایانی باشد
00016=دقیقه شروع نمیتواند نقطه پایانی باشد
00017=ساعت انتهایی نمیتواند نقطه پایانی باشد
00018=دقیقه انتهایی نمیتواند نقطه پایانی باشد
00019=زمان پایانی باید بیشتر از زمان شروع باشد
00020=تغییر دادن  با موفقیت ذخیره شد
00021=آیا برای حذف کردن مطمئن هستید

;22
[HomeStatus]
00001=آبگرمکن
00002=فشار گاز
00003=منبع آب
00004=انرژی
00005=خط تلفن
00006=سیستم امنیتی
00007=اینترنت
00008=فیلتر آب
00009=پمپ اب
00010=قبول
00011=مشکل
00012=1/4
00013=1/2
00014=3/4
00015=1

;23
[Meters]
00001=کنتور آب
00002=کنتور برق
00003=کنتور گاز

;24
[SettingsForPIRSensor]
00001=بله
00002=خیر

;25  //20090325 add following
[LightingTitle]
00001=کانال
00002=سناریو


;26
[DVD]
00001=روشن
00002=خاموش
00003=بی صدا
00004=منو
00005=قبول

;27
[TV]
00001=خارج

;28
[frmAlarmHistory]
00001=تاریخچه اعلام خطر
00002=از
00003=تا
00004=نمایش کارنامه

;29
[MacroMusic_New]
00001=منطقه
00002=منبع
00003=میزان صدا
00004=بیشترین حد
00005=خاموش

;30
[MacroAppliance]
00001=...برنامه ریزی

;31
[Schedule20090325]
00001= برنامه زمان بندی 
00002=اضافه کردن 
00003=تغییر دادن
00004=پاک کردن

;32
[Intercom]
00001=باز کردن
00002=جواب
00003=عدم پذیرش
00004=گزارش
00005=مدیریت گروهی
00006=دوربین
00007=VOIP
00008=ضبط پیام
00009=ارتباط داخلی
00010=میزان صدا

;33  //2009.03.30
[Settings_Room]
00001=تغیر دادن اطاق
00002=اضافه کردن اطاق
00003=فرمان نباید خالی باشد
00004=اسم اطاق نباید خالی باشد
00005=لطفاً آیکون اطاق مذکور را انتخاب کنید
00006=این اطلاعات فقط برای این نوع داده قابل قبول است
00008=این اطاق نمیتواند تغیر کند زیرا استاندارد نیست و مورد استفاده این سیستم است
00009=(*.jpg,*.jpeg,size:150x150pixel,عکس با کیفیت بالا)
00010=اگر اطاق را خذف کنید کلیه اطلاعات مربوطه نیز حذف خواهد شد،جهت حذف اطاق مطمئن هستید؟
00011=لطفاً سیستم مورد نظر خود را انتخاب فرمائید

;34 
[20090401]
00001=ابتدا منطقه مورد نظر خود را انتخاب فرمایید

;35
[ElectricityMeter]
00001=وسیله اندازه گیری الکتریسیته
00002=میزان کل درجه(KW*H):
00003=روزانه
00004=ماهانه
00005=انتخاب روز
00006=خواندن داده ها
00007=X:ساعت  Y:KW*H
00008=انتخاب سال
00009=X:ماه Y:KW*H

;36
[HomeStatus_New]
00001=وضعیت ساختمان

;37
[Shopping]
00001=خید

;38
[Weather]
00001=پیش بینی هوا 
00002=لطفاً شهر را انتخاب فرمایید

;39
[Meters_New]
00001=سنجش

;40
[CanDimOrNot]
00001=میتواند
00002=نمیتواند

;41
[Photos]
00001=خروج



;42
[Msg]
00001=جریان مصرفی بسیار بالاست میزان آن  % میباشد،لطفاً بعضی از چراغها و مصرف کننده ها را خاموش کنید.

;43
[ControlType]
0=سناریو
1=فرمانهای متوالی
2=سوئیچ همه کاره
3=غیر معتبر
4=کنترل یک کاناله
5=سناریو کلی
6=کانال خروجی کلی
7=پرده/کرکره
8=کنترل تلیمر
9=GPRS	
10=کنترل پنل
11=کنترل فعال کردن سیستم امنیتی
12=کنترل اعلام خطر سیستم امنیتی


;44
[ParameterOfControlType]
00001=شماره منطقه
00002=شماره سناریو
00003=شماره فرمانهای متوالی
00004=شماره سوئیچ
00005=وضعیت
00006=شماره کانال
00007=روشنایی %
00008=زمان اجرا mm:ss
00009=تمام مناطق
00010=همه کانالها
00011=نوع اخطار
00012=شاخه امنیتی

;45
[frmSettings_Channel_Setup]
00001=اضافه کردن خطوط روشنایی در همین اطاق
00002=تغییر دادن  خطوط روشنایی در همین اطاق
00003=تغییر غیر مجاز می باشد
00004=آدرس شبکه نامعتبر می باشد،میبایست بین 0 تا 254 باشد
00005=آدرس قطعه نامعتبر می باشد،میبایست بین 0 تا 254 باشد
00006=آدرس کالا نامعتبر می باشد،میبایست بین 0 تا 254 باشد 
00007=افزودن موفقیت آمیز بود
00008=اطلاعات اشتباه است فقط عدد مورد قبول است
00009=یک سناریو در همین اطاق اضافه کنید
00010=تغییر دادن سناریو
lblبسته،برگشت
lblیک چراغ به این اطاق اضافه کنید
lbl=ذخیره شد
Label3=اطاق جاری
lblCurRoomValue=اطاق جاری
Label1=از علامت دار خارج کردن
Label5=آدرس شبکه 
Label6=آدرس دستگاه
Label8=کانال
Label9=روشنایی
Label11=مدت زمان روشن شدن:
Label14=مدت زمان خاموش شدن:
Label2=مشخصه ترتیبی
chkCanDim=شدت نور می تواند کم یا زیاد شود

;46
[frmSettings_Scene_Setup]
00001=نام این مرحله نمیتواند خالی باشد
00002=افزودن با موفقیت انجام شد
00003=تغییر دادن با موفقیت انجام شد
00004=اضافه کردن
00005=ذخیره کردن
lblخروج،برگشت
lblاین مرحله به این اطاق اضافه شود
lblذخیره کردن
Label3=اطاق جاری
lblCurRoomValue=همین اطاق:
lblSceneName=نام مرحله


;47
[frmSettingsForZoneConfig]
lblخروج،برگشت
Label2=انتخاب کردن اطاق
Label1=تجهیزات همین اطاق
Label98=ذخیره
lbl=آبگرمکن=ذخیره شد
Label64=تنظیمات آبگرمکن
Label65=آدرس شبکه
Label66=آدرس دستگاه
Label67=کانال
lblAC_ذخیره کردن
Label56=تنظیمات وضعیت هوا
Label57=آدرس شبکه
Label60=آدرس دستگاه
Label20=DLPآدرس کلید ترموستاتیک
Label102=فرمان کلید همان تلویزیون
Label106=انتخاب همه 
Label108=انتخاب نکردن همه 
Label110=اضافه کردن فرمانها
Label111=تغییر دادن فرمانهای انتخاب شده
Label112=حذف  کردن فرمانهای انتخاب شده
Label113=کل فرمانها
Label114=لطفا کلید تلویزیون را انتخاب کنید
lbl=روشن
lbl=خاموش
lbl=بی صدا
lbl=AV
lbl=خارج شدن
lbl=قبول
lblA=اضافه کردن
lbl=اضافه کردن
Label3=حذف کردن
Label21=لطفا کلید دی وی دی را انتخاب کنید
Label22=فرمانهای کلی
Label24=انتخاب نکردن همه
Label25=انتخاب کردن همه 
Label26=اضافه کردن فرمانها
Label27=تغییر دادن فرمانهای انتاب شده
Label28=پاک کردن فرمانهای انتخاب شده
lblCopy_DVD=کپی کردن فرمانهای انتخاب شده
lblPaste_DVD=چسباندن فرمانهای انتخاب شده
lblOnDVD=روشن
lblOffDVD=خاموش
lblMuteDVD=بی صدا
lblMenuDVD=فهرست
lblOKDVD=قبول
Label17=لطفاً کلید دی وی دی را انتخاب کنید
Label70=اضافه کردن
Label90=تغییر دادن
Label91=پاک کردن
Label95=نام دستگاه
Label107=مشخصه
Label93=آدرس شبکه
Label94=آدرس دستگاه
grp=برای باز کردن
Label92=نوع کنترل
Label96=اولین پارامتر
Label97=دومین پارامتر
lblRunTime_Open=شروع زمان(mm:ss):
grpبرای بستن
Label99=نوع کنترل
Label100=اولین پارامتر
Label101=دومین پارامتر
lblRunTime_Close=شروع زمان(mm:ss):
grp=برای توقف کردن
Label103=نوع کنترل
Label104=اولین پارامتر
Label105=دومین پارامتر
lblRunTime_Stop=شروع زمان(mm:ss):
lbl=پاک کردن
lblModify_Others=تغییر دادن
lbl=اضافه کردن
TabSheet3=روشن
Label31=فرمانها
Label32=همه فرمانها
Label34=کپی کردن فرمانهای انتخاب شده
Label35=چسباندن فرمانها
Label36=انتخاب  کردن همه 
Label37=انتخا ب نکردن همه
lbl=تغییر دادن فرمانهای انتخاب شده
lbl=اضافه کردن فرمانها
Label40=حذف کردن فرمانهای انتخاب شده
st=روشن
Tab=خاموش
Label23=انتخاب کردن همه 
Label29=اتخا ب نکردن همه 
Label30=تغییر دادن فرمانهای انتخاب شده
Label38=فرمانها
Label39=کپی کردن فرمانهای انتخاب شده
Label41=چسباندن فرمانها
Label42=اضافه کردن فرمانها
Label43=حذف کردن فرمانهای انتخاب شده
Label44=کل فرمانها
StaticText3=خاموش
TabSheet1=کانال          
Label7=اضافه کردن 
Label8=تغیییر دادن
Label9=پاک کردن 
Label11=کانال اطلاعات
StaticText7=کانال
TabSheet2=صحنه         
Label4=اطلاعات صحنه
Label5=فرامین سناریو جاری
Label6=همه فرمانها
Label10=افزایش صحنه
Label12=تغییر صحنه
Label13=حذف کردن صحنه
Label14=افزایش فرمانها
Label15= اصلاح فرامین انتخاب شده
Label16=حذف کردن فرمانهای انتخاب شده
Label18=انتخاب کردن همه
Label19=انتخاب نکردن همه 
Label51=کپی فرمانهای انتخاب شده
Label52=چسباندن فرمانها
st=صحنه
Tab=منبع نام
Label50=حذف کردن
StaticText4=منبع
GroupBox6=تغییر دادن
Label45=ذخیره کردن
Label46=منبع نام
Label47=مشخصه
lbl=مشخصه
GroupBox5=اضافه کردن 
Label48=اضافه کردن
Label49=منبع نام
TabSheet7=منبع کنترل
Label55=انتخاب همه 
Label58=انتخاب نکردن همه
Label59=افزودن فرمانها
Label61=تغییر اطلاعات انتخاب شده
Label62=حذف اطلاعات انتخاب شده
Label63=اطلاعات کلی
Label68=فرمان همان منبع
Label69=صحنه
lbl=کپی کردن اطلاعات انتخاب شده
lbl=چسباندن اطلاعات
StaticText5=صحنه
TabSheet8=کنترل درجه صدا 
Label72=فرمانهای منطقه جاری
Label73=انتخاب همه 
Label74=انتخاب نکردن همه 
Label75=افزایش فرمانها
Label76=اصلاح فرامین انتخاب شده
Label77=حذف فرمانهای انتخاب شده
Label78=فرمانهای کلی
Label79=نوع درجه صدا
lblCopy_vol=کپی کردن فرمانهای انتخاب شده
lblPaste_vol=چسباندن اطلاعلت
StaticText1=درجه صدا
TabSheet9=جاری
Label81=فرمان اجرایی جاری از نوع همان منطقه است
Label82=انتخاب همه 
Label83=انتخاب نکردن همه 
Label84=اضافه کردن فرمانها
Label85=اصلاح فرامین انتخاب شده
Label86=حذف فرمانهای 
Label87=کل فرمانها
Label88=نوع جریان
lblCopy_play=کپی کردن فرمانهای انتخاب شده
lblPaste_play=چسباندن فرمانها
StaticText2=جریان
TabSheet10=روشن/خاموش
Label109=دستورهای این نوع کنترل
Label115=انتخاب همه 
Label116=انتخاب نکردن همه 
Label117=افزایش فرمانها
Label118=اصلاح فرامین انتخاب شده 
Label119=حذف فرمانهای انتخاب شده
Label120=کل فرمانها
Label33=انتخاب نوع کنترل
lblCopy_onoff=کپی کردن فرمانهای انتخاب شده
lblPaste_onoff=چسباندن فرمانها
StaticText6=روشن/خاموش
lblTitle=تنظیم کردن قطعه

00001=لطفاً فرمانهایی را که میخواهید حذف کنید انتخاب کنید
00002=آیا مطمئن هستید که میخواهید همه فرمانها را حذف کنید؟
00003=لطفاً صحنه را انتخاب کنید
00004=این فرمانها نمیتوانند صادر شوند
00005=لطفاً فرمانهایی را که میخواهید تغییر دهید انتخاب کنید
00006=این نام قبلاً وارد شده
00007=آیا مطمئن هستید که میخواهید منبع را پاک کنید؟
00008=مشخصه ترتیبی
00009=علامت دار نکردن
00010=تایید تغییر نام 
00011=تایید نکردن تغییر نام 
00012=آدرس شبکه
00013=آدرس دستگاه
00014=شماره تماس
00015=توانایی هشدار msg
00016=توانایی جدول هشدار
00017=توانایی هشدار صدا
00018=نام فایل هشدار صدا
00019=غیر فعال
00020=درجه روشنایی
00021=زمان کارکرد برای روشن شدن
00022=زمان کارکرد برای خاموش شدن
00023=میتواند تاریک کند یا نه؟
00024=آدرس سناریو
00025=نام سناریو
00026=نام دستگاه
00027=آیا مطمئن هستید که میخواهید این روشنایی را حذف کنید؟
00028=یا مطمئن هستید که میخواهید این مرحله را حذف کنید؟

00029=فعال بودن دستگاه
00030=تغییر نام فعال
00031=تغییر نام غیر فعال

TabSheet6=کپی پیکربندی از کنترل موزیک مرکزی
Label80=کپی پیکربندی موزیک منطقه از:
Label89=کپی داده ها


;48
[UniversalSwitch]
0=خاموش
255=روشن

;49


;50
[frmSettings_Device_Of_Room]
00001=لطفً دستگاه خود را انتخاب کنید
00002=نام دستگاه
lblبستن=برگشت
Label6=تنظیمات دستگاه از اطاق
Label1=انتخاب اطاق
Label2=قطعه یاطاق جاری
Label3=افزایش قطعه
Label5=حذف قطعه انتخاب شده
Label7=تصویر اطاق جاری
lblCurDeviceTitle=تصویر قطعه جاری


;51
[frmSettings_Curtain_Setup]
00001=سیستم پرده هوشمند را به اطاق اضافه کن
00002=تغییر دادن در سیستم  پرده هوشمند جاری
lblبستن=برگشت
lblTitle=تغییر دادن  پرده
Label2=اطاق جاری
lblCurRoomValue=اطاق جاری
lblذخیره کردن
Label95=نام قطعه
Label93=آدرس شبکه
Label94=آدرس قطعه
lblCurCurtainID=مشخصه پرده جاری
lblCurCurtainIDValue=اطاق جاری
grpForOpen=تنظیمات باز کردن پرده
Label92=نوع کنترل
lblاولین پارامتر
lblدومین پارامتر
Label98=Running time(mm:ss)
grpForClose=تنظیمات بستن پرده
Label99=نوع کنترل
lblFirstPara_Close=اولین پارامتر
lblSecondPara_Close=دومین پارامتر
Label102=Running time(mm:ss)
grpForStop=تنظیمات برای توقف پرده
Label103=نوع کنترل
lblFirstPara_Stop=اولین پارامتر
lblSecondPara_Stop=دومین پارامتر
Label106=زمان کارکرد برای روشن شدن(mm:ss)
chkExist=توانایی ایست کار

;52 
[Curtain_Stauts]
0=توقف
1=باز
2=بسته


;53

;54
[Language_settings]
00001=شما زبان مورد نظر را تغییر داده اید سیستم به صورت اتوماتیک تمامی نرم افزارها را خواهد بست

;55
[MessageStatus]
2=نخواندن
1=خواندن

;56
[object_of_TV]
00001=اطاق جاری
00002=کلید جاری
00003=پارامترهایی را برای تلویزیون اطاق مورد نظر تغییر دهید

;57
[frmsettings_Add_object]
lblبستن=برگشت
lblTitle=فرمانها را اضافه کنید
lblTotalObject=چند فرمان میخواهی اضافه کنی؟
lblAdd=Add
00001=روشنایی جاری
00002=منطقه جاری
00003=منبع جاری
00004=میزان صدا
00005=نوع جریان جاری
00006=نوع کنترل جاری
00007=اطاق جاری
00008=با خواندن وضعیت منطقه جاری فرمانها را اضافه کن
00009=با خواندن وضعیت منبع جاری فرمانها را اضافه کن
00010=ویسله جاری

;58
[security_alarm_type_define]
1=جاری
2=اورژانسی
3=وحشت زده
4=گاز
5=آتش
6=دما
7=قدرت
8=بوق
9=روز
10=شب با مهمان
11=شب 
12=بیرون
13=مسافرت

;59
[Volume_Value_define]
1=+
2=-
3=بالاترین میزان
4=75%
5=50%
6=25%
7=خاموش


;60
[Play_control_type_define]
1=آهنگ قبلی
2=آهنگ بعدی
3=شروع و مکث

;61
[Music_all_on_off_define]
1=همه روشن
0=همه خاموش

;62
[on_off_define]
1=روشن
0=خاموش

;63
[define_alarm_type_of_history]
1=تعطیل،مهلت
2=کنار
3=شب
4=شب با مهمان 
5=روز
6=غیر فعال کردن
7=هشدار تعطیلات
8=اعلام خطر برای بیرون رفتن
9=هشدار شب
10=هشدار شب با مهمان
11=هشدار روز
12=سوت اعلام خطر
13=اعلام خطر برق
14=اعلام خطر دما
15=اعلام خطر آتش
16=اعلام خطر گاز
17=اعلام خطر ترس
18=اعلام خطر اضطراری
19=اعلام خطر جاری

;65
[msg_active]
00001=این عملیات غیر فعال است شما برای فعال کردن این گزینه باید مبلغی را به شرکت نماینده بپردازید

;66
[define_yes_no]
1=بله
0=خیر

;67
[frmSettingsZone]
lblبرگشتن
Label3=تنظیمات
Label2=اتاقها
Label4=قطعه ها
Label5=ترتیب قطعه ها
Label1=تنظیمات برای کنترل اطاق
lblMacro_Security=امنیت
lblMacroButtons=فعال کردن دکمه
lblMacro_Lighting=روشنایی
Label7=نتظیمات برای کنترل مرکزی
lblMacro_Energy=انرژی
lblMacro_Camera=دوربین
lblMacro_Music=آهنگ
lblMacro_Appliance=وسیله
Label6=زبان
Label8=تنظیمات کلمه رمز
Label10=تنظیمات سیستم
Label14=مکان نما
Label9=پیش بینی هوا
Label11=خرید
Label12=تنظیمات برای ارتباط
Label13=مقیاس برق،قدرت
Label15=ویدئو
lblCommunity=اجتماع




;68
[frmsettings_Shopping]
00001=فروشگاه
00002=آدرس اینترنتی فروشگاه

;69
[frmsettings_power_meter]
00001=تنظیمات سنجش قدرت
00002=فعال شده
00003=آدرس شبکه
00004=آدرس دستگاه
00005=هشدار جاری

;70
[frmSettings_Language]
00001=تنظیمات زبان
00002=زبان

;71
[frmSettings_Macro_buttons]
00001=لیست تنظیمات کلیدهای ماکرو
00002=فعالیت کلد های ماکرو
00003=فرمانها
00004=شماره کلید فعال ماکرو
00005=فرمانهای کلی
00006=ترتیب آدرس ها
00007=نام

;72
[frmSettings_Macro_Add_Objects]
00001=اضافه شدن فرمانهای حرکت متداول کلیدها
00002=آدرس کلیدهای فعال ماکرو
00003=نام کلیدهای فعال ماکرو
00004=شما جند فرمان میخواهید اضافه کنید؟
00005=افزودن

;73
[frmSettings_Object_Of_Scene_Setup]
lblبازگشت
lblTitle=اصلاح فرامین
lblFirst=اطاق جاری
lblSecond=سناریو جاری
lblSave=ذخیره کردن
chkIsSynSubNetID=تغییر همزمان آدرس شبکه
chkSynDeviceID=تغییر همزمان آدرس دستگاه
chkSynKind=تغییرات همزمان
chkModifyPara3=تغییر همزمان پارامتر 3

00001=اصلاح فرامین
00002=تغییر همزمان آدرس شبکه
00003=تغییر همزمان آدرس دستگاه
00004=تغییرات همزمان
00005=جریان هشدار امنیتی
00006=دستگاه جریان
00007=تولید روشنایی جریان
00008=جریان منطقه
00009=جریان منبع
00010=مقدار ظرفیت جاری
00011=کنترل حرکت جریان
00012=نوع کنترل جاری
00013=اصلاح فرامین
00014=اصلاح فرامین
00015=اطاق جاری
00016=مقدار ظرفیت جاری
00017=کنترل حرکت جریان
00018=نوع کنترل جاری
00019=وسیله جاری
00020=نوع کنترل جاری
00021=جریان حرکتهای دکمه ماکرو
00022=جریان طرز امنیت

;74
[frmsettings_lighting_macro]
00001=(تنظیمات روشنایی(برای کنترل مرکزی
00002=مقدار روشنایی



;75
[frmSettings_Security_Show]
lblبرگشت
Label6=تنظیمات امنیتی
TabSheet3=حدود آدرس 
lblMacro1=آدرس مدل امنیتی
Label9=آدرس شبکه
Label11=آدرس دستگاه
StaticText6=حدود آدرس
TabSheet1=شاخه امنیتی
Label10=افزودن
Label12=تغییر دادن
Label13=حذف کردن
Label5=فرمانهای شاخه  امنیتی جاری
Label2=فرمانهای کلی 
lblSecurityName=تعطیلات
lblCopy=کپی فرامین انتخاب شده
lblPaste=چسباندن فرامین
Label18=اتنخاب همه 
Label19=انتخاب نکردن همه 
Label16=حذف فرامین انتخاب شده 
Label15=اصلاح فرامین انتخاب شده
Label14=افزودن فرامین
StaticText1=شاخه امنیتی
TabSheet2=هشدار امنیتی
Label1=افزودن
Label3=تغییر دادن
Label4=حذف کردن
Label7=فرامین هشدار امنیتی جاری
Label8=فرامین کلی
lblTotalObjectsValue_Alarm=1
lblRemark_Alarm=وحشت
Label24=اصلاح فرامین انتخاب شده
Label25=افزایش فرامین
Label26=حذف فرامین انتخاب شده
Label27=انتخاب نکردن همه 
Label28=انتخاب همه 
Label29=چسباندن فرامین
Label30=کپی فرامین انتخاب شده
StaticText2=هشدار امنیتی
TabSheet4=رمز
Label17=تغییر رمز امنیتی
Label20=رمز جاری
Label21=رمز جدید
Label22=تایید کردن رمز
StaticText3=رمز
00001=ذخیره آدرس با موفقیت انجام شد
00002=این رمز اشتباه است
00003=طول رمز باید  % باشد
00004=رمزجدید با تاییدیه رمز باید یکنواخت باشد
00005=تغییر رمز با موفقیت انجام شد

00006=سبک آدرس
00007=سبک نام
00008=ترتیب آدرس
00009=ثبت آدرس
00010=هشدار نام


;76
[frmSettings_AC]
lbl=برگشت
Label6=وضعیت تنظیمات هوا برای کنترل مرکزی
Label1==آدرس تابلو وضعیت هوا
Label8=حذف کردن 
Label2=آدرس شبکه
Label3=آدرس دستگاه
Label14=افزودن
Label4=آدرس شبکه
Label5=آدرس دستگاه
Label7=ذخیره کردن
Label9=دما
Label10=ذخیره کردن
Label11=سرما
Label12=خنک
Label13=گرم
Label15=گرما
Label16=واحد
GroupBox1=افزودن آدرسها
GroupBox2=اصلاح آدرسها

00001=آدرس شبکه
00002=آدرس قطعه
00003=این آدرس قبلاً وارد شده
00004=دما با موفقیت ذخیره شد


;77
[frmsettings_camera]

lblبرگشت
lblTitle=تنظیمات دوربین
TabSheet1=دوربین محلی
Label28=حذف کردن
Label29=محلی
TabSheet3=افزودن
GroupBox1=
Label7=افزودن
Label8=نام
Label9=URL /IP:
lblAdd_Local_Web=افزودن
Label11=نام
Label12=URL/IP:
lblAdd_Local_App=افزودن
Label14=نشان دوربین
Label15=نام کاربر
Label16=رمز
Label17=HTTP پورت
TabSheet4=تغییر دادن
GroupBox4=
Label13=تغییر دادن
Label20=ID:
lblIDValue_local=تغییر دادن 
Label21=Name:
Label22=URL / IP:
lblSave_local=ذخیره کردن
Label24=نشان دوربین
Label25=نام کاربر
Label26=رمز
Label27=HTTP پورت 
Label18=نام
Label19=URL / IP:
lblAdd_local_modify=ذخیره کردن
TabSheet2=دوربین شبکه 
Label6=حذف کردن
Label30=دوربین اینترنتی
GroupBox2=افزودن
Label10=افزودن
Label1=نام
Label2=URL / IP:
GroupBox3=تغییر دادن
Label3=ذخیره کردن
Label4=نام
Label5=URL/IP:
Label23=مشخصه
lblIDValue_internet=مشخصه

rdoWeb_Add=مرور گر وب
rdoApplication_Add=درخواست
rdoWeb_Modify=مرور گر وب
rdoApplication_Modify=درخواست

00001=نام
00002=URL/IP
00003=URL
00004=قسمت نام نباید خالی باشد
00005=نمیتواند خالی باشد URL 
00006
00007=لطفاً دوربین خود را انتخاب کنید

;78
[frmSettings_video]
lbl=برگشت
lblTitle=تنظیمات ویدئو
TabSheet1=طریقه تعریف کردن
lblDeleteZone=حذف کردن
GroupBox1=افزودن
lblAdd_Zone=افزودن
Label8=دسته
GroupBox4=تغییر دادن
Label11=ذخیره کردن
Label12=دسته
Label14=مشخصه
StaticText3=طریقه تعریف کردن
TabSheet3=ویدئو
Label21=حذف کردن 
Label9=افزودن
Label17=تغییر دادن
StaticText4=ویدئو
Label7=شروع
Label10=مدیر
Label13=زمان
Label15=رتبه
Label1=دقیقه
Label16=دسته
Label18=اسم خط
lblTagline=لوگو 
Label19=Plot:
00001=این نام قبلاً وارد شده
00002=دسته
00003=نام ویدئو
00004=مسیر ویدئو
00005=آیا شما مطمئن هستید که میخواهید این ویدئو را پاک کنید؟
00006=آیا شما مطمئن هستید که میخواهید این دسته را پاک کنید؟

;79
[frmsettings_video_setup]
lbl=برگشت
lblTitle=افزودن ویدئو
lblFirstPara=نام ویدئو
Label1=شروع
Label2=مدیر
Label3=زمان
Label4=دقیقه
Label5=دسته بندی
Label6=اسم خط
Label7=طرح
lblTotalObject=مسیر ویدئو
Label8=تصویر
lblOpenPic=باز
lblUploadVideo=باز
Label11=دسته
Label10=عکس گرفته شده ذخیره شد،میخواهید آنرا ببینید؟
Label14=افزودن
Label12=برداشتن ا زلیست
Label9=اضافه شدن دسته به  لیست
00001=برای ذخیره داده ها و ارسال ویدئو ها کمی وقت لازم است،لطفاً صبر کنید
00002=افزودن ویدئو
00003=تغییر دادن ویدئو

;80
[frmsettings_Music]
00001=نام منطقه
00002=مقدار صدا
00003=نوع حرکت جریان
00004=منبع نام
00005=نام این منطقه قبلاً وارد شده
00006=این منبع نام قبلاً وارد شده
00007=شما میخواهید همه اطلاعات را از منطقه حذف کنید.آیا مطمئن هستید که میخاهید منطقه را حذف کنید؟ 
00008=آیا شما مطمئن هستید که میخواهید منبع را حذف کنید؟

lblبرگشت
lblTitle=تنظیمات موسیقی برای کنترل مرکزی
TabSheet1=نام منطقه
lblDeleteZone=حذف کردن
GroupBox1=افزودن
lblAdd_Zone=افزودن
Label8=نام منطقه
GroupBox4=تغییر دان 
Label11=ذخیره کردن
Label12=نام منطقه 
Label14=مشخصه
StaticText3=نام منطقه
TabSheet3=نام منطقه
Label21=حذف کردن
GroupBox5=افزودن
Label9=افزودن
Label13=نام منبع
GroupBox6=تغییر دادن
Label17=ذخیره کردن
Label18=نام منبع
Label19=مشخصه
StaticText4=نام منبع
TabSheet2=منبع کنترل
Label3=انتخاب منطقه
Label4=انتخاب همه   
Label5=انتخاب نکردن همه   
Label6=افزودن فرامین
Label7=اصلاح فرامین انتخاب شده
Label10=حذف فرامین انتخاب شده
Label15=فرامین کلی
Label23=فرامین از منبع جاری از منطقه جاری
Label28=منبع
Label48=کپی فرامین انتخاب شده
Label49=چسباندن فرامین
StaticText5=منبع کترل
TabSheet4=درجه صدا
Label22=انتخاب منطقه
Label24=فرمانهای منطقه جاری
Label25=انتخاب همه   
Label26=انتخاب نکردن همه   
Label27=افزودن فرامین
Label31=اصلاح فرامین انتخاب شده
Label32=حذف فرامین انتخاب شده
Label33=فرامین کلی 
Label1=نوع برچسب
Label46=کپی کردن فرامین انتخاب شده
Label47=چسباندن فرامین
StaticText1=برچسب
TabSheet5=حرکت جریان
Label34=انتخاب منطقه
Label35=فرمانهای کنترل جریان منطقه جاری
Label36=انتخاب همه   
Label37=انتخاب نکردن همه   
Label38=افزودن فرامین
Label39=اصلاح فرامین انتخاب شده
Label40=حذف فرامین انتخاب شده
Label41=فرامین کلی
Label2=نوع کنترل حرکت
Label50=کپی کردن فرامین انتخاب شده
Label51=چسباندن فرامین
StaticText2=کنترل حرکت
TabSheet6=همه روشن/خاموش
Label16=انتخاب نوع کنترل
Label20=فرمانهای کنترل جاری
Label29=انتخاب همه  
Label30=انتخاب نکردن همه  
Label42=Aافزودن فرامین
Label43=اصلاح فرامین انتخاب شده
Label44=حذف فرامین انتخاب شده
Label45=فرامین کلی
Label52=کپی فرامین انتخاب شده
Label53=چسباندن فرامین
StaticText6=همه روشن/خاموش
TabSheet7=درخواست وضعیت
StaticText7=درخواست وضعیت
TabSheet8=درخواست وضعیت منطقه
Label61=حذف فرامین انتخاب شده
Label60=اصلاح فرامین انتخاب شده
Label59=همه فرامین
Label58=انتخاب نکردن همه   
Label55=انتخاب همه  
Label57=چسباندن فرامین
Label56=کپی کردن فرامین انتخاب شده
Label54=منطقه
Label62=فرمانها 
Label63=فرامین کلی
lblTotal_Object_R_Z=1
StaticText8=درخواست وضعیت منطقه
TabSheet9=درخواست نشان وضعیت منبع
Label64=حذف فرامین انتخاب شده
Label65=اصلاح فرامین انتخاب شده
Label66=افزودن فرامین
Label67=انتخاب نکردن همه   
Label68=انتخاب همه   
Label69=چسباندن فرامین
Label70=کپی فرامین انتخاب شده
Label71=فرمانها
Label72=فرامین کلی
Label74=منبع
StaticText9=درخواست وضعیت مسیر منبع
editZoneName_Modify=ورودی اصلی
editSourceName_modify=IPOD
cboZone_ZS=ورودی اصلی
cboZone_Volume=ورودی اصلی
cboZone_PlayControl=ورودی اصلی
cboAllonOff=همه خاموش
chkIsNUVO=توانایی کار جاری

TabSheet10=تغییر همزمان آدرسها
Label75=آدرس قطعه
Label76=آدرس شبکه
lblMacro1=تغییر همزمان آدرسها
TabSheet11=Backup
GroupBox2=RS232 پشتیبانی قطعه
Label77=که شما قصد تنظیم آنرا دارید RS232 آدرس
Label78=آدرس شبکه
Label79=آدرس قطعه
lblBackup_RS232=پشتیبانی
Label80=ذخیره مسیر
Label81=...
GroupBox3= HAC پشتیبانی تنظیمات از نرم افزار
Label84=پشتیبانی
Label82=مسیر ذخیره کردن
Label83=...
TabSheet12=به حالت اول بازگرداندن
GroupBox7=به حالت اول RS232 بازگرداندن قطعه
Label85=RS232 آدرس قطعه
Label86=آدرس شبکه
Label87=آدرس قطعه
Label88=به حالت اول باز گرداندن
Label89=مسیر پرونده
Label90=...
GroupBox8=HACبازگرداندن تنظیمات موسیقی به حالت اول از نرم افزار 
Label91=باز گرداندن به حالت اول
Label92=مسیر پرونده
Label93=...
TabSheet13=NUVO تنظیمات پیش فرض 

;81
[frmsettings_appliance]
lblبرگشت
lblTitle=وسیله تنظیمات
TabSheet1=وسیله
lblDeleteZone=حذ کردن
lblAdd_Zone=افزودن
Label11=تغییر دادن
StaticText3=وسیله
TabSheet6=فرمانها
Label16=انتخاب وسیله
Label20=دستورات کنترل دستگاه جاری
Label29=انتخاب همه 
Label30=انتخاب نکردن همه 
Label42=افزودن فرامین
Label43=اصلاح فرامین انتخاب شده
Label44=حذف فرامین
Label45=فرامین کلی
Label1=نوع کنترل را انتخاب کنید
StaticText6=فرمانها

00001=نام وسیله
00002=آدرس شبکه
00003=نام تصویر

;82
[frmSettingsForRoom]
lbl=برگشت
Label2=تصویر جاری
Label3=افزودن
Label4=تغییر دادن
Label5=حذف کردن
Label6=تنظیمات اطاق
00001=آدرس شبکه
00002=نام اطاق
00003=نام تصویر

;83
[frmSettings_Setup_Room]
lblبرگشت
lblTitle=اصلاح اطاق
Label3=نام اطاق
Label4=اصلاح آیکون
lblOpenPic=باز
lblID=مشخصه
Label8=آدرس شبکه
lblSave=ذخیره
Label1=آیکون جاری
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
rdobtnSelPic=آیکون موجود را انتخاب کنید
rdobtnUploadPic=ارسال آیکون من

;84
[frmSettings_Setup_Device]
lbl=برگشت
lblTitle=به اطاق جاری قطعه اضافه کنید
lblCurRoomName=اطاق جاری
lblCurRoomID=آدرس اطاق جاری
lblSave=افزودن
Label1=به اطاق جاری قطعه اضافه کنید
00001=نام دستگاه
00002=لطفاًدستگاه را انتخاب کنید

;85
[frmSettings_Add_Object_Of_Light]
lblبرگشت
Label6=به این مرحله از اطاق جاری فرمان اضافه کنید
Label1=جند فرمان میخواهید به این مرحله اضافه کنید؟
lblAdd=افزودن
Label2=اطاق جاری
Label4=مرحله جاری

;86
[frmSettings_OnOffDevice_Setup]
lbl=برگشت
lblTitle=به اطاق جاری قطعه اضافه کنید
lblSave=ذخیره کردن
lblSecondPara=غیر فعال کردن دستگاه
lblCurRoom=اطاق جاری
lblCurRoomValue=مشخصه
Label1=تغییر نام فعال
Label2=تغییر نام غیر فعال
00001=یاداوری
00002=اصلاح قطعه

;87
[frmsettings_change_psw_of_settings]
lbl=برگشت
lblTitle=رمز تنظیمات را تغییر دهید
Label20=رمز جاری
Label21=رمز جدید
Label22=تاییدیه رمز
lblClear=پاک کردن
00001=رمز جاری اشتباه است
00002=طول رمز باید  % باشد
00003=رمز جدید و تاییدیه رمز باید یکسان باشد
00004=تغییر دادن رمز با موفقیت انجام شد

;88
[MacroSecurity_1]
00001=دیدن منطقه 

;89
[frmMacro_Security_Status]
lbl=برگشت
lblTitle=اطلاعات امنیتی منطقه
Label1=منطقه جاری
Label2=تغییر وضعیت 
lblReadData=خواندن داده ها
rdobtnEnbaled=معتبر
rdobtnDisabled=نامعتبر
00001=تغییرات با موفقیت انجام تشد
00002=خواندن داده ها با موفقیت انجام نشد

;90
[frmMessage]
lbl=برگشت
Label1=حذف کردن
Label2=پیام
00001=در جریان
00002=ایست
00003=در حال ذخیره
00004=ذخیره پیام با موفقیت انجام شد
00005=پیام ذخیره شد
00006=روز/ساعت
00007=وضعیت
00008=لطفاً ضبط کردن را شروع کنید

;91
[frmVideo]
lblبرگشت
lblTitle=ویدئو
Label15=موزیک
lblSendout=ارسال به بیرون
lblSettings=تنظیمات
Label2=ستاره
Label3=مدیر
Label5=زمان
Label7=دسته بندی
lblMin=دقیقه 
Label9=دسته
Label11=Tagline:
Label13=خلاصه
tabVideo_all=همه
lblCurLetter_all=نامه کتبی
Label17=Video
stByletter_all=با شروع نامه
stBySearch_all=با جستجو کردن
stShowall_All=نمایش همه
Label38=دسته
Label45=جستجو کردن
Label73=تابع دسته
Label44=لغو کردن
tabsheetMusic=موزیک
lblTotalPage_Music=صفحه کلی
Label32=دسته
Label33=حامی:
Label34=مدیر
Label35=پاداش
Label36=کیفیت
Label46=زبان
Label47=جستجو کردن
Label48=تابع دسته
Label49=لغو کردن
Label50=A
stByletter_Music=با شروع نامه
stBySearch_Music=با جستجو کردن
stShowall_Music=نمایش همه
tabsheetAbstract=ججدا کردن
Label16=خواننده
Label22=زمان
lblCategoryValue=خانه هوشمند
Label14=جایزه
Label37=زبان
Label51=سفارش شده
Label74=کیفیت
Label75=محاصره کردن:
Label77=کات کردن
lblRipped=خیر
Label78=برگزیده ها
tabPreview=پیش دید
lblEnlargeLocal=تمام،مملوء
tabRemote=صفحه نمایش
Label1=کامپیوتر هدف
Label8=وضعیت جاری
lblRefresh_Video_Remote=تازه کردن
Label12=دیدن ویدئو
Label10=لیست ویدئو
Label4=ویدئو کلی
lblSaveRepeate=ذخیره
rdoRepeat_Off=تکرار خاموش
rdoRepeat_one_video=تکرار ویدئو روشن
rdoRepeat_video_list=لیست تکرار ویدئو
GroupBox3=کنترل
lblPlaySelectedVideo=شروع شدن ویدئو های انتخاب شده
GroupBox4=میزان صدا
tabSendout=ارسال به بیرون
lblSendAndQueue=ارسال کرده و در انتظار است
lblSendAndPlay=ارسال و فعال شده
lblSendAndPause=ارسال شده  
lblSendAndStop=ایست
Label6=ویدئو جاری
chkSameVideoPST=ارسال در همان زمان
chkSameVOL=ارسال همان ظرفیت
GroupBox1=کامپیوتر هدف را انتخاب کنید

;92
[frmSelectGenre]
lbl=برگشت
lblTitle=دسته ویدئو را انتخاب کنید
Label1=تایید کردن
Label2=انتخاب همه
Label3=انتخاب نکردن همه 
00001=لطفاً اول دسته را انتخاب کنید

;93
[frmReminder]
00001=موضوع
00002=هشدار روز و ساعت
00003=غیر فعال
lblBack=برگشت
Label2=یادآوری
Label8=افزودن
Label9=تغییر دادن
Label10=حذف کردن

;94
[frmsettings_reminder_setup]
lblBack=برگشت
lblTitle=افزودن یادآوری
Label3=موضوع
Label4=هشدار زمان
Label7=Remark:
Label1=هشدار تاریخ

;95
[frmPassword_for_settings]
lbl=برگشت
lblTitle=لطفاً رمز تنظیمات را وارد کنید
lblClear=پاک کردن

;96
[frmMsgDlg]
00001=بله
00002=خیر
00003=لغو کردن

;97
[frmSettings_Security_Add_Object]
lbl=برگشت
lblTitle=فرمانها را به این باب امنیتی اضافه کنید
lblQTY=چند فرمان میخواهید اضافه کنید؟
lblAdd=افزودن
lblName=نام باب امنیتی جاری
lblCurModeNameValue=اطاق جاری
lblID=آدرس باب امنیتی جاری
lblCurModeIDValue=مشخصه
00001=فرمانها را به این روش امنیتی اضافه کنید
00002=آدرس روش جاری
00003=نام روش جاری
00004=فرمانها را به هشدار امنیتی جاری اضافه کنید
00005=آدرس هشدار جاری
00006=نام هشدار جاری

;98
[frmsettings_appliance_setup]
lbl=برگشت
lblTitle=تغییر وسیله
Label3=نام
Label4=تغییر آیکون
lblOpenPic=باز
Label8=آدرس شبکه
lblSave=ذخیره
Label1=آیکون جاری
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
rdobtnSelPic=آیکون موجود را انتخاب کنید
rdobtnUploadPic=ارسال آیکون من
00001=افزودن وسیله
00002=تغییرات وسیله

;99
[MainForm]
00001=فایل اتصال اساس داده ها
00002= نرم افزار نمیتواند آدرس محلی را پیدا کند

;100
[frmSetupSensor]
lbl=برگشت
Label2=اطاق
lblZoneValue=درشت شدن
Label5=غیر فعال
Label6=تایید تغییر نام
Label7=تایید نکردن تغییر نام
Label8=آدرس شبکه
Label9=آدرس دستگاه
Label10=شماره تماس
Label11=NC:
Label12=مشخصه ترتیبی
lblSave=ذخیره کردن
lblOpenFile=باز
lblTitle=8 in 1 تنظیمات سنسور
Label1=وضعیت فایل
lblIDValue=مشخصه
lblID=مشخصه
chkEnabledMsgAlarm=توانایی هشدار پیام
chkEnabledLog=لیست توانایی ها  
chkEnabledVOLAlarm=توانایی صدای هشدار

;101
[ZoneControl_20090615]
00001=روشن/خاموش
00002=منبع
00003=میزان صدا
00004=کنترل جریان

;102
[frmMacroCamera]
lbl=برگشت
lblUp=بالا
lblLeft=چپ
lblHome=خانه
lblRight=راست
lblDown=پایین
lblPanSpeed=سرعت گستره
lblTiltSpeed=شتاب سرعت
lblZoomSpeed=سرعت بزرگنمایی
lblFocusSpeed=کانون سرعت
lblPan=لنز
lblStop=ایست
lblPatrol=گشت
lblSnapshot=تصویر لحظه ای
lblZoomOut=کوچک کردن
lblZoomIn=بزرگ کردن
lblFocus=متمرکز
lblFar=دور
lblAuto=اتوماتیک
llblNear=نزدیک
TabSheet1=دوربین داخلی
TabSheet2=دوربین اینترنتی

;103
[Macro_muisc_20090615]
00001=منطقه جاری و اطلاعات منشا
00002=منطقه
00003=وضعیت قدرت منطقه
00004=منبع
00005=میزان صدا
00006=آلبوم
00007=خواننده
00008=نام آواز
00009=استمرار
00010=وضعیت جریان

;104
[frmSetupSchedule]
lbl=برگشت
lblTitle=وسیله-افزودن برنامه زمان بندی
Label1=وسیله
Label2=شروع وقت
Label3=ساعت
Label4=دقیقه
lblEndTime=پایان وقت
Label6=ساعت
Label7=دقیقه
lblSave=ذخیره کردن
chkEnabled=توانایی

;105
[frmp_Register]

;106
[frmsettings_Video_new]
lbl=برگشت
lblTitle=تنظیمات ویدئو
Label21=ذخیره کردن
TabSheet1=ویدئو
GroupBox2=نوع ویدئو
grpVideoInfo=اطلاعات ویدئو جاری
Label7=ستاره
Label10=مدیر
Label13=زمان
Label15=سنجیده
lblOpenPic=...
lblFirstPara=نام ویدئو
Label9=خلاصه
Label11=اسم خط
lblTotalObject=ویدئویی URL:
lblUploadVideo=...
Label1=جایزه ها
Label2=پیشنهاد شده
Label3=برگزیده ها
Label4=زیرنویس
Label5=زبان
Label6=کیفیت
Label8=احاطه کردن
Label12=URLتصویر
Label14=شروع نامه
lblVideoID=لیبل مشخصه ویدئویی
lblSave=ذخیره کردن
Label16=(for example:\\192.168.0.2\test.avi)
chkRipped=کات کرده
tabMusic=موزیک
GroupBox3=نوع موزیک
grpInfo_music=اطلاعات موزیک جاری
Label26=خواننده
Label30=زمان
Label35=نام آهنگ
Label38=URLموزیک
Label39=...
Label48=شروع نامه
lblMusicID=لیبل مشخصه موزیک
imgSave_music=ذخیره کردن
Label51=(for example:\\192.168.0.2\test.avi)
TabSheet2=کامپیوتر هدف
Label24=حذف کردن
GroupBox1=افزودن
lblAdd_Zone=افزودن
Label17=کامپیوتر هدف
Label22=آدرس شبکه
Label23=آدرس دستگاه
GroupBox4=تغییر دادن
Label18=ذخیره کردن
lblID_Target_machine=مشخصه
Label19=آدرس قطعه
Label20=آدرس شبکه
Label25=کامپیوتر هدف

;107
[frmBills]
lblCloseبستن
lblTitle=گزارش ها
Label2=لطفاً نوع گزارش ها را انتخاب کنید



;108
[frmNews]
lblClose=بستن
lblTitle=اخبار
Label2=لطفاً اخبار را انتخاب کنید


;109
[frmBuyAndSell]
lblClose=بستن
lblTitle=خرید کردن
Label2=لطفاً مادون را انتخاب کنید


;110
[frmRentAndLease]
lblClose=بستن
lblTitle=اجاره و کرایه
Label2=لطفاً مادون را انتخاب کنید


;111
[frmOnlineTV]
lblClose=بستن
lblTitle=تلویزیون درون خطی
Label2=لطفاً مادون را انتخاب کنید
pan=لطفاً کانال نام برده را انتخاب کنید

;112
[frmLostAndFound]
lblClose=بستن
lblTitle=گم کردن و پیدا کردن
Label2=لطفاً مادون را انتخاب کنید

;113
[frmSocialNetworking]
lblClose=بستن
lblTitle=شبکه اجتماعی
Label2=لطفاً مادون را انتخاب کنید


;114
[frmSettings_Community]
lbl=برگشت
lblTitle=تنظیمات جامع
Label6=حذف ردن
Label7=انتخاب نمونه
GroupBox2=افزودن
Label10=افزودن
Label1=نام
Label2=URL:
Label8=آمشخصه ترتیبی
GroupBox3=تغییر دادن
Label3=ذخیره کردن
Label4=نام
Label5=URL:
Label9=مشخصه ترتیبی
00001=مشخصه ترتیبی

;115
[DBMacroButtons]
00000=روشنایی ها
00001=امنیتی
00002=انرژی
00003=دوربین
00004=موزیک
00005=وسیله


;116
[frmSetup_4_input_sensor]
lbl=برگشت
Label2=اطاق
lblZoneValue=بزرگتر کردن
Label5=تغییر نام
Label6=تایید تغییر نام
Label7=تایید نکردن تغییر نام
Label8=آدرس شبکه
Label9=آدرس دستگاه
Label10=شماره تماس
Label12=ترتیب مشخصه
lblSave=ذخیره کردن
lblOpenFile=باز
lblTitle=4 داخل سنسور
Label1=تنظیمات فایل
lblIDValue=مشخصه
lblID=مشخصه
chkEnabledMsgAlarm=توانایی هشدار پیام
chkEnabledLog=لیست توانایی ها  
chkEnabledVOLAlarm=توانایی وضعیت هشدار

;117
[frmSettings_Security_Setup_Mode]
lbl=برگشت
lblTitle=هشدار امنیتی اضافه کن
lblModeID=روش مشخصه
lblName=نام هشدار
Label4=مشخصه ترتیبی
Label1=اصلاح کردن آیکون
lblOpenPic=باز
lblPicHint=(*.jpg,*.jpeg,size:150x150pixel,high quanlity picture)
Label5=آیکون جاری
lblSave=ذخیره
rdobtnSelPic=آیکون موجود را انتخاب کنید
rdobtnUploadPic=ارسال آیکون

;118
[yes_no_define]
0=خیر
1=بله

;119
[resolution_def]
1=HDMI
2=زیاد
3=متوسط
4=پایین

;120
[surround_def]
1=5.1
2=7.1
3=استریو
4=دیگر

;121
[settings_of_community]
1=اخبار
2=خرید
3=کرایه و اجاره
4=گم کردن و پیدا کردن
5=شبکه جامع
6=
7=پیش بینی آب و هوا
8=گزارش ها

;122
[NUVO]
00001=متوقف کردن
00002=مکث کردن
00003=شروع کردن
00004=بعدی
00005=قبلی
00006=خلاصه مدیا
00007=برای آمدن داده ها صبر کنید
00008=دسترسی رسانه تمام شده است
00009=رسانه جدید بسازید
00010=آماده
00011=تعریف نشده
00012=معمولی
00013=مشغول
00014=شروع 
00015=مکث کردن
00016=جلو رفتن به طور سریع
00017=عقب رفتن سریع
00018=این سو و ان سو کردن
00019=تکرار
00020=تکرار این سو و آن سو کردن
00021=نامعلوم
00022=روشن
00023=خاموش

;123
[MSG_New]
;no need translate X-Y ,% ,@
00001=شماره نادرست, میبایست بین این دو باشد  X-Y
00002=تاریخ وارد شده صحیح نیست
00003=فرمت وسایل ارتباطی اشتباه است
00004=آیاشما مطمئن هستسد که میخواهید این یاداوری را حذف کنید؟(Subject:%)
00005=آیا شما مطمئن هستید که میخواهید این پیام را حذف کنید؟ 
00006=نمیتواند به اینترنت وصل شود
00007=نمیتواند محل عنوان فایل را نشان دهد
00008=لطفاً کامپوتر هدف را انتخاب کنید
00009=لطفاً کامپوتر هدف را از صفحه مانیتور انتخاب کنید
00010=تجدید کردن با موفقیت انجام شد
00011=تجدید کردن با موفقیت انجام نشد
00012=نشان دادن ویدئو با موفقیت انجام شد
00013=نشان دادن ویدئو با موفقیت انجام نشد
00014=مکث ویدئو با موفقیت انجام شد
00015=مکث ویدئو با موفقیت انجام نشد
00016=متوقف کردن ویدئو با موفقیت انجم شد
00017=متوقف کردن ویدئو با موفقیت انجم نشد
00018=برگشت به ویدئو قبلی با موفقیت انجام شد
00019=برگشت به ویدئو قبلی با موفقیت انجام نشد 
00020=رفتن به ویدئو بعدی با موفقیت انجام شد
00021=رفتن به ویدئو بعدی با موفقیت انجام نشد
00022=نشان دادن ویدئو گذشته با موفقیت انجام شد  
00023=نشان دادن ویدئو گذشته با موفقیت انجام نشد
00024=نشان دادن ویدئو بعدی با موفقیت انجام شد
00025=نشان دادن ویدئو بعدی با موفقیت انجام نشد
00026=با موفقیت ذخیره شد
00027=ذخیره کردن انجام نشد
00028=لطفاً ویدئو مورد نظر را انتخاب کنید
00029=آیا مطمئن هستید میخواهید این ویدئو را از کامپیوتر هدف حذف کنید؟
00030=حذف ویدئو با موفقیت انجام شد 
00031=حذف ویدئو با موفقیت انجام نشد
00032=لطفاً ویدئو دلخواه را انتخاب کنید
00033=نمیتواند جدول را نشان دهد
00034= در اینحا حدولی وجود ندارد
00035=داده ها از اینترنت خوانده میشود و حدود 20 ثانیه طول میکشد لطفاً صبر کنید
00036=لطفاً اطاق را انتخاب کنید
00037=کپی داده ها با موفقیت انجام شد
00038=کپی داده ها با موفقیت انجام نشد
00039=نام این قسمت امنیتی نباید خالی باشد
00041=همهی آدرس شبکه ها و آدرس قطعه ها در تنظیمات موزیک عوض خواهد  شد،آیا ادامه میدهید؟
00042=مسیر ذخیره کردن نباید خالی باشد
00043=آیا شما مطمئن هستید که میخواهید از مدل ار اس 232کپی بگیرید 
00044=کپی از مدل ار اس 232 با موفقیت انجام شد
00045=کپی از مدل ار اس 232 با موفقیت انجام نشد
00046=لطفاً فایل مورد نظر را انتخاب کنید
00047=آیا شما مطمئن هستید که میخواهید مدل اراس 232 را به حالت اول بازگردانید؟
00048=بازگرداندن به حالت اول با موفقیت انجام شد
00049=بازگرداندن به حالت اول با موفقیت انجام نشد
00050=کپی تنظیمات موزیک از نرم افزار هاک با موفقیت انجام شد
00051=کپی تنظیمات موزیک از نرم افزار هاک با موفقیت انجام نشد
00052=لطفاً فایل ام دی بی را انتخاب کنید
00053=آیا شما مطمئن هستید که میخواهید تنظیمات موزیک از نرم افزار هاک به حالت اول بازگردد؟
00054=سیستم این فایل را پیدا نکرد
00055=را وارد کنی و تنظیمات موزیک را از نرم افزار پاک کنی.ادامه میدهید؟ RS232 باید دوباره پیکر بندی مدل
00056=با موفقیت انجام شد NUVO اجرای تنظیمات پیش فرض
00057=با موفقیت انجام نشد NUVO اجرای تنظیمات پیش فرض
00058=نام نباید خالی باشد
00059=همه ی ویدئوئ های پوشه پایین حذف میشوند،ادامه میدهید؟
00060= از این نام قبلاً استفاده شده
00061=اشتباه استURL
00062=با موفقیت ذخیره شد
00063=آیا مطمئن هستید که میخواهید این ویدئو را حذف کنید؟
00064=نام کامپیوتر هدف نباید خالی باشد
00065=آدرس شبکه باطل شد
00066=آدرس دستگاه باطل شد 
00067=لطفاً کامپیوتر هدفی  را که میخواهید اصلاح کنی انتخاب کنید
00068=آـیا مطمئن هستید که میخواهید این کامپیوتر هدف را حذف کنید؟
00069=همه ی موزیک ها از این پوشه حذف میشود مطمئن هستید که ادامه میدهید؟ 
00070=مطمئنی که میخواهی این موزیک را حذف کنی؟
00071=نام این ترانه نباید خالی باشد
00072=این نام قبلاً برای ترانه دیگری استفاده شده
00073=اطلاعات موزیک با موفقیت ذخیره شد
00074=نام این پوشه نباید خالی باشد
00075=این نام قبلاً برای پوشه ی دیگری استفاده شده
00076=جای نام نباید خالی باشد
00077=نباید خالی باشدURL 
00078=این نام قبلاً وارد شده
00079=مشخصه ترتیبی قابل قبول نیست فقط شماره میتوانید وارد کنید
00080=لطفاً آنهایی را که میخواهی حذف کنی انتخاب کن
00081=آیا مطمئن هستید که میخواهید اینها حذف شود؟
00082=فبلاً باز شده HAC نرم افزار
00083=پیکربندی قطعه
00084=لطفآ کلید تلویزیون را انتخاب کنید
00085=لطفاً روش امنیتی را انتخاب کنید
00086=افزایش روش امنیتی
00087=نام مدل:
00088=افزودن هشدار امنیتی
00089=نام هشدار
00090=اصلاح روش امنیتی
00091=اصلاح هشدار امنیتی
00092=افزایش دکمه های فعال
00093=اصلاح دکمه های در حال کار
00094=نام
00095=لطفاً دکمه هایی را که میخواهید حذف شود انتخاب کنید
00096=آیا شما مطمئن هستید که میخواهید این دکمه را حذف کنید؟
00097=درنگ بعد از ارسال(MS)
00098=  که میخواهی کنترل کنی اضافه کنیدDLP لطفاً همه آدرسها را از
00099=لطفاً ایکون خود را انتخاب کنید 
00100=تغییر همزمان
00101=( دارد DLP از A/C رنج دما بستگی بهتنظیمات)
00102=NUVO تنظیمات قراردادی
00103=,و تنظیمات موزیک از نرم افزار RSاگر میخواهی از موزیک این مدل استفاده کنید میتانید از پیش فرض تنظیمات این مدل استفاده کنید که انجام دادن اینکار خیلی راحت است پیکربندی قطعه232  
00104= RS232 آدرس مدل
00105=آدرس شبکه
00106=آدرس قطعه
00107=NUVO تنظیمات قراردادی
00108=این قسمت کمی وقت نیاز دارد،لطفاً صبر کنید
00109=سریع کپی کردن
00110=کپی کردن کامل
00111=کپی کردن
00112=( در این مدل هریک از سوئیچ های کلی باید 20 فرمان هدف بگیرد ,وقتی که فرمان هدف باطل به آن میدهید,پشتیبانی فوراً خارج میشود و به پشتیبانی سوئیچ بعدی میرود) 
00113=نوع جریان کنترل

00114=افزودن پوشه
00115=تغییر نام پوشه
00116=حذف پوشه
00117=افزودن ویدئو
00118=حذف ویدئو
00119=کامپیوتر هدف
00120=داده ها تغییر کرده،آیا میخواهید این تغییرات ذخیره شود

00121=افزودن پوشه
00122=تغییر نام پوشه
00123=قبول
00124=لغو کردن
00125=نام پوشه

00126=آدرس منطقه
00127=غیر فعال
00128=وضعیت
00129=در حالت کارکردن
00130=تغییر وضعیت

00131=S/N
00132=تاریخ/روز
00133=شماره منطقه
00134=نوع هشدار
00135=شماره کانال
00136=خطای داده ها

00137=چکیده
00138=قبلا رویت شده
00139=صفحه نمایش

00140=طبقه
00141=موقعیت

00142=جاری خالی است لطفاً تنظیمات را چک کنیدURL
00143=ارسال و شروع با موفقیت انجام نشد
00144=رسال و مکث کردن با موفقیت انجام نشد
00145=توقف با موفقیت انجام نشد
00146=ارسال با موفقیت انجام نشد و در انتظار است
00147=ارسال و شروع با موفقیت انجام شد
00148=ارسال و مکث کردن با موفقیت انجام شد
00149=توقف با موفقیت انجام شد
00150=ارسال با موفقیت انجام شد و در انتظار است

00151=لطفاً کامپوتر هدف را از صفحه نمایش انتخاب کنید
00152=طبقه
00153=طبقه
00154=لیست ویدئو
00155=کامپیوتر هدف

00156=برق مصرفی روزانه
00157=برق مصرفی ماهانه

00158=شما میخواهید نرم افزار به طور اتوماتیک بسته شود و نیاز دارید که نرم افزارمجدداًشروع به کار کند. 
00159=ایا شما مطمئن هستید که میخواهید زبان سیستم را تغییر دهید؟
00160=استفاده کنید URLلطفاً از
00161=نشانه گر
00162=شما مطمئن هستید میخواهید تنظیمات نشانه گر را تغییر دهید؟
00163=(تذکر:راه های زیادی برای تغییر دادن نشانه گر وجود دارد.به قسمت اصل راهنمای نرم افزار هاک بروید،قسمت نشانه گر را باز کنید،فایل نشانه گر را باز کنید در اینجا میتوانید نشانه گر را تغییر دهید)
00164=تنظیمات نشانه گر
00165=نمایش دادن نشانه گر

;new
00166=کل چراغها
00167=کل،همه
00168=شروع KW*H:

;new
;124
[frmsettings_Macro_buttons_setup]
lbl=برگشت
lblTitle=دکمه فعال را اضافه کنید
lblName=نام
Label4=مشخصه ترتیبی
Label1=اصلاح آیکون
lblOpenPic=باز
lblPicHint=(*.jpg,*.jpeg,size:150x150pix,high quanlity picture)
Label5=آیکو ن جاری
lblSave=ذخیره کردن
rdobtnSelPic=آیکون موجود را انتخاب کنید
rdobtnUploadPic=ارسال آیکون
00001=قسمت نام نباید خالی باشد
00002=انتخاب آیکون

;125
[20091010]
00001=اجرا کردن
00002=این عمل موفق به انجام نشد،اگر لازم است دوباره تلاش کنید

;126
[20091020]
00001=روز
00002=KWH
00003=ماه
00004=شارژ الکتریکی
00006=ماه
00007=شروع وقت
00008=پایان ساعت
00009=واحد قیمت
00010=قسمت ارز،قیمت نباید خالی باشد
00011=I=داده ی وارد شده اشتباه است فقط تاریخ جاری میتواند وارد این قسمت شود
00012=داده ی وارد شده اشتباه است فقط  با عدد مینواند آغاز شود
00013=داده ی وارد شده اشتباه است فقط  با عدد باید تمام شود
00014=داده ی وارد شده اشتباه است ،فقط قیمت های موجود میتواند وارد شود
00015=این فرمول قبلاً وارد شده
00016=افزودن فرمول
00017=اصلاح فرمول
00018=شروع وقت
00019=پایان وقت
00020=واحد قیمت
00021=آیا شما مطمئن هستید که میخواهید فرمول جاری را حذف کنید؟
00022=عمومی
00023=فرمول شارژ الکتریکی 
00024=همه ی داده های مصرفی حذف شد 
00025=همه ی داده های مصرفی از پایگاه داده ها حذف شد 
00026=حذف کردن
00027=Iشما میخواهید همه ی داده های مصرفی برق را از پایگاه داده ها حذف کنید،ایا مطمئن هستید؟
00028 را آغاز کنید KWH اول 
00029=ارز رایج کشور
00030=شارژ پایه
00031=فرمول

;127
[onlinetv]
00001=تلویزیون اینترنتی
 

;128
[Status_of_Request]
1=لغو شد
2=تائید شد
3=تائید نشد
4=غیر ممکن
 

;129
[confirm_type]
0=کلمه عبور
1=گفتگو

 

;130
[define_security_mode_of_module]
1=تعطیلات
2=مد بیرون رفتن از خانه
3=مد شب
4=مد شب همراه با میهمان
5=مد روز
6=غیر فعال کردن

 

;131
[20100407]
00001=میان بر
00002=پخش کننده قطع شد،لطفا منتظر بمانید...
00003=اعتبار نسخه دموی 45 روزه شما به پایان رسیده است
00004=تاریخ و ساعت کامپیوتر شما تغییر یافته است
00005=این پارامتر نیاید کمتر ازاین عدد باشد
00006=برای خرید نسخه اصلی لطفا کد فوق را ایمیل کنید
00007=ثبت شده
00008=کد ماشین:
00009=اعتبار:
00010=ثبت سیستم
00011=اعتبار نسخه دمو به روز:
00012=(توجه:لطفا تاریخ و ساعت سیستم خود را قبل از ثبت کردن تغییر ندهید نسخه آزمایشی شما ممکن است کار نکند)
00013=لطفا ثبت کنید
00014=راهنمایی:
00015=پورت شماره 1 ماژول پورت ورودی شماره 1
00016= پورت شماره 2 ماژول پورت ورودی شماره 1
00017=شماره سنسور حرکتی 4 می باشد
00018=(چه تجهیزات هوشمندی شما در این اطاق دارید؟)
00019=نام اطاقی که شما وارد نموده اید وجود دارد
00020=کلید مورد دلخواه شما در منوی اصلی
00021=قسمت چپ در منوی اصلی
00022=قسمت میانی در منوی اصلی
00023=راهنمایی:
00024=لطفا مواردی را که می خواهید و یا نمی خواهید چک کنید
00025=ایجاد تغییر به صورت دلخواه

 
; End (Don't remove this line)



